
[MAIN]
AppName=Free AVI to MP3 Converter
AppVer=1.3
DisplayName=MP3\t\t\t\t\t\t\t\t\t\tPreset Medium\n140-185 kbit/s VBR\t\t\t\t44100 Hz / Stereo
BgColor=#F4E4B3
FontColor=#000
SortIndex=2.5
Type=jp

[AUDIO]
OutputFormat=MP3
AudioBitrate=
AudioBitrateMode=2
LamePreset=5
AudioSampling=44100
AudioChannels=2
Volume=100

[ADDITIONAL]
TimeStart=0
TimeStartH=0
TimeStartM=0
TimeStartS=0
TimeStartMs=0
TimeEnd=0
TimeEndH=0
TimeEndM=0
TimeEndS=0
TimeEndMs=0

